commit:     a07c0ae560b3eba34a1f755ccbeb04dd76037d26
Author:     Felix Janda <felix.janda <AT> posteo <DOT> de>
AuthorDate: Sun Jul 23 12:31:47 2017 +0000
Commit:     David Seifert <soap <AT> gentoo <DOT> org>
CommitDate: Sun Jul 30 14:13:38 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a07c0ae5

sys-devel/slibtool: version bump to 0.5.13

Closes: https://github.com/gentoo/gentoo/pull/5187

 sys-devel/slibtool/Manifest               |  1 +
 sys-devel/slibtool/slibtool-0.5.13.ebuild | 17 +++++++++++++++++
 2 files changed, 18 insertions(+)

diff --git a/sys-devel/slibtool/Manifest b/sys-devel/slibtool/Manifest
index 4fe51772138..361672eab45 100644
--- a/sys-devel/slibtool/Manifest
+++ b/sys-devel/slibtool/Manifest
@@ -1 +1,2 @@
 DIST slibtool-0.5.12.tar.xz 50024 SHA256 
5e70e3fa41f42e0e4569795dc9bed6261b93a6fa5dc2a354ffa7fdf0cff85c1b SHA512 
02ec00c6c4819f6686cce0483cdaa7247a3a25002679e26f7414f2ee9b10db11018e38da09666a50e1cc14fef1f777a6c400e9e3c0a6c0fef8c47d5a56942d25
 WHIRLPOOL 
9dead8400e449154bc6a2608b46514ae576b835bf7a864b404031bd34d264e8190529e99ccff795b18f1ea401fa4c5ec4292c8a187e1b9816da4efefdd06f836
+DIST slibtool-0.5.13.tar.xz 50200 SHA256 
ad79658de08f5cd120dd3caa97c6ff5883b2bf093c6fbb3c9c0ec00b139ad9c7 SHA512 
6a2be8a78c2c22ed3d1346844d266256d44350e13b8e379d5d8671b89b1abc166aef6b7a6703cf0f40f8fabd9f5f86e970fdb33bc782bb34e2ec51f10c5403a7
 WHIRLPOOL 
65b0fd9869ce61c36692a0f9a5ce9b7fd99e7228cd7a85ec64456c2b4db907b134359218ee28b7614a255bb0241647c2d46022b5c7f9fee70d758bde765a19f4

diff --git a/sys-devel/slibtool/slibtool-0.5.13.ebuild 
b/sys-devel/slibtool/slibtool-0.5.13.ebuild
new file mode 100644
index 00000000000..95cc313f8f3
--- /dev/null
+++ b/sys-devel/slibtool/slibtool-0.5.13.ebuild
@@ -0,0 +1,17 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="A skinny libtool implementation, written in C"
+
+HOMEPAGE="http://git.midipix.org/cgit.cgi/slibtool";
+SRC_URI="http://git.midipix.org/cgit.cgi/${PN}/snapshot/${P}.tar.xz";
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64 ~arm"
+
+src_configure() {
+       ./configure --host=${CHOST} --prefix="${EPREFIX}"/usr || die
+}

Reply via email to